.side-card {
    border-radius: 30px !important;
    background-color: #ffffff !important;
    position: absolute !important;
    z-index: 1 !important;
    width: 30vw !important;
    height: 90vh !important;
    text-align: left !important;
    left: 20px;
    padding: 20px;
    margin-top: 20px;

}

.card-title {
    margin: 0;
}

.dev-center {
    font-size: 24px;
    font-weight: 400px;
}

.center-location {
    margin-top: 0px;
    margin-bottom: 0px;
}


.phone-number {
    display: inline;
    height: 100%;
    transform: translateY(-50px) !important;
}

.lat-lng {
    margin-top: 0;
}

.test::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
  }

  
.img {
    width: 100%;
    border-radius: 20px !important;
}

.center-img {
    object-fit: cover;
    height: 650px;
}

.location-container {
    position: absolute;
    bottom: 20px !important;
    margin-right: 20px;
}

.table-header {
    width: 100%;
    font-weight: bold;
    font-size: 24px;
}

.table-item {
    display: inline-block;
    width: 100%;
    height: 30px;
    font-size: 24px;
}

.school {
    display: inline-block;
}

.count {
    display: inline-block;
    float: right !important;
}